<template>
	<view class="content">
		<!-- 文章 -->
		<view class="u-title">
			{{healthStationDetail.title}}
		</view>
		<view class="u-time">
			{{healthStationDetail.created_at}}
		</view>
		<view class="u-content">
			<u-parse :content="healthStationDetail.content"></u-parse>
		</view>
		<u-toast ref="uToast"></u-toast>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				healthStationDetail: null
			}
		},
		onLoad(option) {
			this.gethealthStationDetail(option.id)
		},
		methods: {
			//获取公司介绍
			gethealthStationDetail(id) {
				this.$request('/article-detail', 'GET', {
					aid: id
				}).then(res => {
					console.log('请求成功');
					this.healthStationDetail = res.data;
				}).catch(err => {
					uni.showToast({

						icon: 'error',

						title: '' + err.message

					})
				})
			},
		}
	}
</script>

<style lang="scss" scoped>
	.content {
		width: 100vw;
		height: 100vh;
		overflow-y: scroll;
		background: #ffffff;
	}

	.u-title {
		width: calc(100% - 48rpx);
		padding: 24rpx;
		font-size: 30rpx;
		font-weight: 600;
	}

	.u-time {
		width: calc(100% - 48rpx);
		padding: 24rpx;
		font-size: 13pt;
		font-weight: 400;
		color: #A7A7A7;
	}

	.u-content {
		padding: 24rpx;
	}
</style>